body { font-family: verdana,sans-serif; font-size: 11px; color: #333333; font-weight: normal; background: url(i/bb2.jpg) no-repeat center center fixed #C3B4AB;}
P	{ text-align: left; font-size: 11px;} 
P.n	{ margin-left: 5px; margin-right: 5px; font-size: 10px;} 
td	{ text-align: left; font-size: 11px;} 
td.s { text-align: left; font-size: 9px;}
a {color:#336699; text-decoration: none;}
a:hover {text-decoration: underline;}
a.dp { font-size: 9px; color: #999999;}
img.border {border: 1px solid #EAE4E1;}
div.scroll {padding: 5px; font-size: 1.0em; line-height: 1.4em; width:440px; height:360px; overflow:auto; SCROLLBAR-FACE-COLOR: #D8C9BF; SCROLLBAR-HIGHLIGHT-COLOR: #EAE4E1; SCROLLBAR-SHADOW-COLOR: #EAE4E1; SCROLLBAR-3DLIGHT-COLOR: #C3B4AB; SCROLLBAR-ARROW-COLOR:  #EAE4E1; SCROLLBAR-TRACK-COLOR: #C3B4AB; SCROLLBAR-DARKSHADOW-COLOR: #C3B4AB;}
#frontscroll {padding: 5px; font-size: 1.0em; line-height: 1.4em; width:280px; height:360px; overflow:auto; SCROLLBAR-FACE-COLOR: #D8C9BF; SCROLLBAR-HIGHLIGHT-COLOR: #EAE4E1; SCROLLBAR-SHADOW-COLOR: #EAE4E1; SCROLLBAR-3DLIGHT-COLOR: #C3B4AB; SCROLLBAR-ARROW-COLOR:  #EAE4E1; SCROLLBAR-TRACK-COLOR: #C3B4AB; SCROLLBAR-DARKSHADOW-COLOR: #C3B4AB;}
ul {margin-top: 1px;}
li {margin-top: 5px;}
input{
		font-size: 10px;
		background-color : #D8C9BF;
		border: 1pt solid #E6DEDB;
		margin-top:5px;
		}
input.submit{
		font-size: 10px;
		font-weight: normal;
		color: #333333;
		background-color : #D8C9BF;
		}
input.nob {
		border:0px;
		background-color : #BEABA4;
		}
textarea{font-size: 10px;
		font-family: verdana,sans-serif;
		padding:5px;
		width: 380;
		color: #333333;
		background-color : #D8C9BF;
		border: 1pt solid #E6DEDB;}
select{	font-size: 10px;
		background-color : #D8C9BF;
		border: 1pt solid #E6DEDB;}
input.submit{
		font-size: 10px;
		font-weight: normal;
		color: #333333;
		background-color : #D8C9BF;}
.newsy {display:block;padding:5px;margin:0;background:#CFC3BC;border:solid 1px #EAE4E1;>}